body {
   margin: 0px;
}

.color_background {
    background: #212529;
}
li {
    list-style-type: none;
 }

/*Block-Header*/
.header {
    width: 100%;
    height: 7%;
}

.logo1 {
    padding-left: 50px;
    padding-top: 25px;
}

.logo2 {
    padding-left: 54px;
    margin-top: -21px;
}

.logo3 {
    padding-left: 85px;
    margin-top: -56px;
}

.logo4 {
    padding-left: 85px;
    margin-top: -21px;
}

.Navigation {
    margin-left: 34%;
    margin-top: -2%;
}

.navigation-text1{
    float: left;
    margin: 0% 1%;
    width: 5%;
    font-size: 18px;
    color: white;
    text-align: center;
    background: #212529;
}

.navigation-text2{
    float: left;
    margin: 0% 1%;
    width: 5%;
    font-size: 18px;
    color: white;
    text-align: center;
    background: #212529;
}

.navigation-text3{
    float: left;
    margin: 0% 1%;
    width: 5%;
    font-size: 18px;
    color: white;
    text-align: center;
    background: #212529;
}

.navigation-text4{
    float: left;
    margin: 0% 1%;
    width: 5%;
    font-size: 18px;
    color: white;
    text-align: center;
    background: #212529;
}

.navigation-text5{
    float: left;
    margin: 0% 3%;
    width: 5%;
    font-size: 18px;
    color: white;
    text-align: center;
    background: #212529;
}

.home {
    color: white;
}

.About {
    color: white;
}

.Skills {
    color: white;
}

.Portfolio {
    color: white;
}

.Contact {
    color: white;
}

.button-hire_me {
    margin-left: 90%;   
    margin-top: -4.5%;
}

.button-hire_me1 {
    display: inline-block;
    background: #FFB742;
    border-radius: 50px;
    padding: 7%  10%;
    font-size: 18px;
    color: black;
}


/*Block-Cap*/
.i_am {
    margin-top: 120px;
    font-size: 32px;
    color: white;
}

.profession {
    margin-top: -15px;
    font-size: 48px;
    color: white; 
}

.about_profession {
    margin-top: -5px;
    font-size: 24px;
    color: white; 
}

.avatar {
    width: 15%;
    margin-left: -3%;
    margin-top: 5%;
}

.feedback_block {
    margin: 8% 5%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.feedback_block1 {
    width: 31%;
    height: 120px;
    background: rgba(56, 62, 69, 0.44);
    border-radius: 10px;
}

.feedback_block2 {
    width: 31%;
    height: 120px;
    background: rgba(56, 62, 69, 0.44);
    border-radius: 10px;
}

.feedback_block3 {
    width: 31%;
    height: 120px;
    background: rgba(56, 62, 69, 0.44);
    border-radius: 10px;
}

.feedback_block_text1 {
    width: 46%;
    margin-left: 32%;
    margin-top: 5%;
    font-size: 120%;
    color: white;
}

.feedback_block_text2 {
    width: 46%;
    margin-left: 32%;
    margin-top: 5%;
    font-size: 120%;
    color: white;
}

.feedback_block_text3 {
    width: 46%;
    margin-left: 32%;
    margin-top: 5%;
    font-size: 120%;
    color: white;
}

.text-color-yellow1 {
    font-size: 180%;
    color: #FFB742;
}

.text-color-yellow2 {
    font-size: 180%;
    color: #FFB742;
}

.text-color-yellow3 {
    font-size: 180%;
    color: #FFB742;
}

.icons_feedback_block1 {
    width: 15%;
    margin-left: -60%;
    margin-top: -13%;
}

.icons_feedback_block2 {
    width: 15%;
    margin-left: -60%;
    margin-top: -13%;
}

.icons_feedback_block3 {
    width: 15%;
    margin-left: -60%;
    margin-top: -13%;
}

.vector1 {
    width: 1%;
    margin-left: 88%; 
    margin-top: -12%;
}

.vector2 {
    width: 1%;
    margin-left: 88%; 
    margin-top: -12%;
}

.vector3 {
    width: 1%;
    margin-left: 88%;  
    margin-top: -11%;
}

/*Block-About-Me*/
.About_me_block {
    display: flex;
    margin: 10% 0% 0% 5%;
    flex-direction: row;
    justify-content: space-evenly;
}

.picture {
width: 350%;
}

.content_about_me {
    margin: 5% 0% 0% 35%;
}

.who-i-am {
    background: rgba(255, 255, 255, 0.08);
    width: 14%;
    border-radius: 50px;
    padding: 1% 2%;
    color: #FFB742;
    font-size: 20px;
}

.About_Me_title {
    font-size: 48px;
    color: white;
    margin-top: 0%;
}

.About_Me_content {
    width: 90%;
    padding: 0% 20% 0% 0%;
    font-size: 16px;
    color: #D5D5D5;
    line-height: 200%;
}

.button-hire_me-about_me{  
    margin-top: 9%;
}

.button-hire_me-about_me1{
    display: inline-block;
    background: #FFB742;
    border-radius: 50px;
    padding: 2%  4%;
    font-size: 18px;
    color: black;
}

/*Works-Block*/
.Works-block {
    margin-top: 4%;
}

.my-works{
    background: rgba(255, 255, 255, 0.08);
    width: 8%;
    margin-left: 44.4%;
    border-radius: 50px;
    padding: 1%  2%;
    color: #FFB742;
    font-size: 20px;
    text-align: center;
}

.title-works{
    font-size: 48px;
    color: white;
    text-align: center;
}

.navigation-works {
    margin-left: 28%;
    margin-top: 3%;
}

.navigation-works1 {
    display: inline-block;
    margin: 0% 2%;
    width: 4%;
    font-size: 16px;
    border-radius: 4px;
    line-height: 180%;
    color: white;
    text-align: center;
    background: #212529;
}

.navigation-works2 {
    display: inline-block;
    margin: 0% 2%;
    width: 9%;
    font-size: 16px;
    border-radius: 4px;
    line-height: 180%;
    color: white;
    text-align: center;
    background: #212529;

}

.navigation-works3 {
    display: inline-block;
    margin: 0% 2%;
    width: 11%;
    font-size: 16px;
    border-radius: 4px;
    line-height: 180%;
    color: white;
    text-align: center;
    background: #212529;
}

.navigation-works4 {
    display: inline-block;
    margin: 0% 2%;
    width: 15%;
    font-size: 16px;
    border-radius: 4px;
    line-height: 180%;
    color: white;
    text-align: center;
    background: #212529;
}

.nav-works1 {
    color: white;
}
.nav-works2 {
    color: white;
}
.nav-works3 {
    color: white;
}
.nav-works4 {
    color: white;
}

.card-block {
    margin: 3%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.card-block2 {
    margin: 3%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

/*Block-Footer*/
.footer {
    width: 100%;
    height: 450px;
    background: #1C1C1C;
    display: flex;
    margin: 6% 0% 0% 0%;
    flex-direction: row;
    justify-content: space-evenly;
}

.title-footer1 {
    margin: 9% 0% 0% 2%;
    width: 20%;
    height: 10%;
    font-size: 32px;
    color: #FFB742;
}

.title-footer2 {
    margin: 10% 0% 0% 5%;
    width: 10%;
    height: 10%;
    font-size: 20px;
    color: white;
}

.title-footer3 {
    margin: 10% 0% 0% 5%;
    width: 10%;
    height: 10%;
    font-size: 20px;
    color: white;
}

.title-footer4 {
    margin: 10% 0% 0% 5%;
    width: 10%;
    height: 10%;
    font-size: 20px;
    color: white;
}

.footer-block1 {
    margin: 14% 0% 0% -25%;
    font-size: 16px;
    width: 15%;
    height: 2%;
    line-height: 200%;
    color: #D4D4D4
}

.footer-block2 {
    margin: 13% 0% 0% -15%;
    font-size: 16px;
    width: 15%;
    height: 2%;
    line-height: 150%;
    color: #7B7B7B;
}

.footer-block3 {
    margin: 13% 0% 0% -15%;
    font-size: 16px;
    width: 15%;
    height: 2%;
    line-height: 150%;
    color: #7B7B7B;
}

.footer-block4 {
    margin: 14% 0% 0% -15%;
    font-size: 16px;
    width: 15%;
    height: 2%;
    line-height: 200%;
    color: #7B7B7B;
}

.home2 {
    color: #7B7B7B;
}

.About2 {
    color: #7B7B7B;
}

.Skills2 {
    color: #7B7B7B;
}

.Portfolio2 {
    color: #7B7B7B;
}

.Contact2 {
    color: #7B7B7B;
}

.Instagram {
    color: #7B7B7B;
}

.linkedin {
    color: #7B7B7B;
}

.Dribbble {
    color: #7B7B7B;
}

.Behance {
    color: #7B7B7B;
}

.Github {
    color: #7B7B7B;
}

.email {
    color: #7B7B7B;
}

/*Hover*/
/*Hover-Block-Header*/
.home:hover {
    color: #FFB742;
}

.About:hover {
    color: #FFB742;
}

.Skills:hover {
    color: #FFB742;
}

.Portfolio:hover {
    color: #FFB742;
}

.Contact:hover {
    color: #FFB742;
}

.button-hire_me1:hover {
    color: white;
}

/*Hover-Block-Cap*/
.feedback_block1:hover {
    background: #FFB742;
}

.feedback_block2:hover {
    background: #FFB742;
}

.feedback_block3:hover {
    background: #FFB742;
}

.feedback_block1:hover .feedback_block_text1 {
    color: black;
}

.feedback_block2:hover .feedback_block_text2 {
    color: black;
}

.feedback_block3:hover .feedback_block_text3 {
    color: black;
}

.feedback_block1:hover .text-color-yellow1 {
    color: black;
}

.feedback_block2:hover .text-color-yellow2 {
    color: black;
}

.feedback_block3:hover .text-color-yellow3 {
    color: black;
}

.feedback_block1:hover path {
    fill: black;
}

.feedback_block2:hover path {
    fill: black;
}

.feedback_block3:hover path {
    fill: black;
}

/*Hover-Block-About-Me*/
.button-hire_me-about_me1:hover {
    color: white;
}

/*Hover-Works-Block*/
.navigation-works1:hover {
    background: #FFB742;
}

.navigation-works2:hover {
    background: #FFB742;
}

.navigation-works3:hover {
    background: #FFB742;
}

.navigation-works4:hover {
    background: #FFB742;
}

.navigation-works1:hover .nav-works1 {
    color: black;
}

.navigation-works2:hover .nav-works2 {
    color: black;
}

.navigation-works3:hover .nav-works3 {
    color: black;
}

.navigation-works4:hover .nav-works4 {
    color: black;
}

/*Hover-Block-Footer*/
.home2:hover {
    color: #FFB742;
}

.About2:hover {
    color: #FFB742;
}

.Skills2:hover {
    color: #FFB742;
}

.Portfolio2:hover {
    color: #FFB742;
}

.Contact2:hover {
    color: #FFB742;
}

.Instagram:hover {
    color: #FFB742;
}

.linkedin:hover {
    color: #FFB742;
}

.Dribbble:hover {
    color: #FFB742;
}

.Behance:hover {
    color: #FFB742;
}

.Github:hover {
    color: #FFB742;
}

.email:hover {
    color: #FFB742;
}

.card1:hover {
    margin-top: -2%;
}

.card2:hover {
    margin-top: -2%;
}

.card3:hover {
    margin-top: -2%;
}

.card4:hover {
    margin-top: -2%;
}

.card5:hover {
    margin-top: -2%;
}

.card6:hover {
    margin-top: -2%;
}